type
B4
ad
c
realform
0
cartan
SO9/SO(9)/cartan
KGB
SO9/SO(9)/KGB
kgborder
SO9/SO(9)/kgborder
block
SO9/SO(9)/Sp(8,R)/block
wgraph
SO9/SO(9)/Sp(8,R)/wgraph
wcells
SO9/SO(9)/Sp(8,R)/wcells
kllist
SO9/SO(9)/Sp(8,R)/kllist
blockwrite
SO9/SO(9)/Sp(8,R)/blk.bin
klwrite
SO9/SO(9)/Sp(8,R)/mat.bin
SO9/SO(9)/Sp(8,R)/pol.bin
q
?
qq


